@charset "utf-8";

/* Nav active state */
.navbar .nav > li.active a { background: #FFD203 !important; color: #333 !important; text-decoration: none !important; text-shadow: 0 1px 0 #fff !important; }

/* Form erros wrapper */
.errors,
.control-group.control-group-errors { background:#ffd7d7; font-size:11px; padding:10px; border:1px solid #bc0000; text-shadow:#ffe9e9 1px 1px; margin-bottom:10px; }
.errors strong,
.control-group.control-group-errors strong { display:block; margin-bottom:10px; color:#000; }

ul.archives li.selected a,
ul.categories li.selected a { color:#000; }

table.products { width:100%; }
table.products td { padding:10px; vertical-align:top; }

.header-search-form { position:relative; }
.header-search-form .wait {  display:none; width:40px; height:40px; position:absolute; top:0px; left:-40px; background:url(../img/wait.gif) center center no-repeat; }

span.highlight { color:#ffd203; }

.span24.content-wrapper { min-height:300px; }

.z-tabs.horizontal > ul.z-tabs-nav > li.z-last > a {
		color:#fff;
}

.rsDefault {  width:100%; }
.dropdown-menu.full-width > div > img{ float:none;}
.dropdown-menu.full-width > div { padding:40px; }

.contact-details { float:left; width:200px; }

.accordion .content div { padding:0px; margin:0px; line-height:12px; }
.accordion .content div { position:relative; display:inline-block; }
.accordion .content div { zoom:1; display:block; }/* IE6 fix */
.accordion .content div:after { content:"."; display:block; height:0; line-height:0px; font-size:0px; clear:both; visibility:hidden; }
.accordion .content div a {  float:left; margin:-5px 5px 0px -5px; }
.accordion .content div { padding:5px; }

.results .article-wrapper h1 a { float:none; clear:both; font-size:20px; }
.results .article-wrapper a.read-more { display:block; margin-top:5px; float:none; }
.results .article-wrapper p { line-height:18px; }

.related-articles { padding:10px; margin-bottom:20px; }

.slider-content.slider-content-small { right:20px; background:url(../img/pixel.blue.png); padding:20px; max-width:300px; }
.slider-content.slider-content-small p.lead {  padding:0px; margin:0px; font-size:18px; }

.rsDefault .rsBullets { right:20px; padding-right:30px; }